.logo-forwardTo {
  margin-left: 100px;
  margin-top: 40px;
  margin-bottom: -50px;
}
#layout-content {
  margin: 100px 0px 200px;
}
.section-content {
  display: flex;
  flex-flow: row wrap;
}
.section-content .flex-column{
  flex: 0 0 100%;
}
.preview-container iframe{
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid rgba(255, 255, 255, 0.6);
  box-shadow: 0 3px 6px #00000029;
  margin: 0 auto;
  width: 100%;
  background: white;
  pointer-events: none;
}

.forwardto-title h1 {
  font-family: 'Noto Serif', serif;
  font-size: 32px;
}

.forwardto-form{
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin-bottom: 50px;
}

.forwardto-form .form-control {
  width: 90%;
}

.forwardto-form .form-control:hover {
  border-color: #808080;
  background-color: #F3FAFF;
}

.forwardto-form .form-control:focus {
  border-color: #77A0D4;
  background-color: #fff
}

.forwardto-form .error-icon {
  position: relative;
  margin-left: 5px;
  top: 2px;
  width: 25px;
  height: 25px;
  color: #EB434F;
  display: inline-block;
}

.forwardto-form .inline-btn-group {
  display: flex;
}
.forwardto-form .inline-btn-group .btn-container{
  margin-left: 10px;
}
.forwardto-form textarea{
  resize: vertical;
  max-height: 350px;
}
.forwardto-form .btn-success {
  background-color: #00819F;
  font-weight: 600;
  outline: none;
}
.forwardto-form .btn-success:hover {
  background-color: #00A3C9;
}
.forwardto-form .btn-success:active:focus {
  outline: none;
}

.text-help {
  display: block;
  color: #808080;
  font-size: 12px;
  margin-top: -2px;
  margin-left: 15px;
}

.text-error {
  display: block;
  color: #EB434F;
  font-size: 12px;
  margin-left: 15px;
}

.text-label {
  display: block;
  margin-bottom: 5px;
}

.error-message .title {
  font-size: 22px;
  margin: 0;
  margin-top: 50px;
}

.forwardTo-submit-ok,
.forwardTo-submit-error {
  text-align: center;
  margin-top: 200px;
}

.forwardTo-submit-ok .title-block,
.forwardTo-submit-error .title-block {
  display: inline-flex;
}

.forwardTo-submit-ok .title-block .icon {
  background: url(/assets/common/check.png) no-repeat;
  height: 30px;
  width: 60px;
  margin-top: 62px;
}

.forwardTo-submit-error .title-block .icon {
  background: url(/assets/common/times-light.png) no-repeat;
  height: 25px;
  width: 35px;
  margin-top: 65px;
}

.forwardTo-submit-ok .title-block .title,
.forwardTo-submit-error .title-block .title {
  font-family: 'Noto Serif', serif;
  font-size: 24px;
  padding: 60px 0px 0px;
  font-weight: 600;
}

.forwardTo-submit-error .subtitle {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  padding: 20px 0px 10px;
}

.forwardTo-submit-error .subtitle .text-link {
	font-weight: 600;
	color: #00819F;
  cursor: pointer;
}

@media screen and (min-width: 1224px){
  .section-content {
    flex-wrap: nowrap;
  }
  .section-content .form-container{
    flex: 3;
  }
  .section-content .preview-container{
    flex: 4;
  }
  .forwardto-form{
    width: 100%;
  }
}

/*** spinner de carga ***/
.spinner-loader {
	width: 27px;
	height: 27px;
	-webkit-animation: load3 1.4s infinite linear;
	animation: load3 1.4s infinite linear;
  }
  @-webkit-keyframes load3 {
	0% {
	  -webkit-transform: rotate(0deg);
	  transform: rotate(0deg);
	}
	100% {
	  -webkit-transform: rotate(360deg);
	  transform: rotate(360deg);
	}
  }
  @keyframes load3 {
	0% {
	  -webkit-transform: rotate(0deg);
	  transform: rotate(0deg);
	}
	100% {
	  -webkit-transform: rotate(360deg);
	  transform: rotate(360deg);
	}
}